/* line 81, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/scaffolding.less */
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
/* line 9, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/buttons.less */
#searchGadget_form .searchButton {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* line 63, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/buttons.less */
#searchGadget_form .searchButton {
  color: #ffffff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
/* line 127, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/buttons.less */
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
/* line 131, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/buttons.less */
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
/* line 135, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/buttons.less */
.btn-group-xs > .btn,
#searchGadget_form .searchButton {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
/* line 14, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/mixins/clearfix.less */
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}
/* line 19, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++static/components/bootstrap/less/mixins/clearfix.less */
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
  clear: both;
}
/* For removing google map image and form thank-you image */
/* line 10, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeCurrentNode.navTreeFolderish.section-contact > a > img {
  display: none;
}
/* line 13, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.state-published.navTreeCurrentItem.navTreeCurrentNode.navTreeFolderish.contenttype-gmap {
  padding-left: 0px;
}
/* line 17, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeCurrentNode.section-thank-you > a > img {
  display: none;
}
/* For removing NCRA Faculty link from the navigation */
/* line 22, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeItemInPath.navTreeFolderish.section-ncra-faculty {
  display: none;
}
/* line 26, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeItemInPath.navTreeFolderish.section-post-doctoral-fellows {
  display: none;
}
/* line 30, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeItemInPath.navTreeFolderish.section-doctoral-students {
  display: none;
}
/* line 34, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeItemInPath.navTreeFolderish.section-senior-research-fellow {
  display: none;
}
/* line 38, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeItemInPath.navTreeFolderish.section-junior-research-fellows {
  display: none;
}
/* line 42, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.navTreeItem.visualNoMarker.navTreeItemInPath.navTreeFolderish.section-adjunct-faculty {
  display: none;
}
/* line 47, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
span.timezone {
  display: none;
}
/* line 50, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.portletItem br {
  display: none;
}
/* line 55, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
i.glyphicon.link-external {
  display: none;
}
/* line 59, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
i.glyphicon.link-https {
  display: none;
}
/* line 64, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.contenttype-document::before {
  margin-right: 0px !important;
}
/* line 67, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.contenttype-file::before {
  margin-right: 0px !important;
}
/* line 70, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.contenttype-image::before {
  margin-right: 0px !important;
}
/* line 73, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.contenttype-folder::before {
  margin-right: 0px !important;
}
/* line 76, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.contenttype-link::before {
  margin-right: 0px !important;
}
/* line 79, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.contenttype-news-item::before {
  margin-right: 0px !important;
}
/* Removing file icon before the text */
/* line 84, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.state-missing-value.contenttype-file::before {
  display: none !important;
}
/* Pagination CSS */
/* line 89, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
nav.pagination > ul > li > a {
  background: #f6f6f6;
  color: #0f3658;
  border-radius: 3px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #4d4d4d;
}
/* line 100, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
nav.pagination > ul > li > span {
  background: #337ab7;
  color: #FFFFFF;
  border-radius: 3px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #185d98;
}
/* line 111, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
nav.pagination > ul > li {
  padding-right: 9px;
}
/* line 115, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
nav.pagination > ul {
  display: inline-flex;
  list-style-type: none;
  margin: 18px auto;
}
/* Maps */
/* line 122, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
body#visual-portal-wrapper.pat-plone .outer-wrapper [class*="contenttype-"]:before {
  margin-right: -10px;
  margin-top: -5px;
}
/* line 129, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
span.summary {
  font-size: 15px !important;
  font-weight: normal !important;
}
/* Customozing the custom table */
/* line 136, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
table.listing.customTable > thead > tr > th {
  text-align: center;
}
/* Making the description of the pages at the center */
/* line 141, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.documentDescription.description {
  text-align: center;
}
/* Widening the Event Summary Area */
/* line 147, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.event.summary {
  max-width: 425px !important;
  float: left !important;
  width: 425px;
}
/* line 153, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
ul.event.summary.details > li {
  padding-bottom: 11px;
}
/* Front Page Slideshow */
/* line 159, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
div#galleria.galleria-container.galleriatheme_light.customGalleriaAkshat > .galleria-container {
  height: 400px !important;
}
/* line 162, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
div#galleria.galleria-container.galleriatheme_light.customGalleriaAkshat > .galleria-container > .galleria-info {
  top: 321px;
}
/* line 165, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
#content a#galleria-player {
  top: 61%;
  height: 34px;
  width: 34px;
  margin: 75px 32px 0 0;
}
/* line 172, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.galleria-info {
  top: 372px;
}
/* line 176, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.galleria-info-text {
  background-color: #5aaad5;
  padding: 9px;
}
/* line 180, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.galleria-info-title {
  font: bold 13px/1.1 arial, sans-serif;
  margin: 0;
  color: #fff;
  margin-bottom: 0px;
}
/* line 186, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
#galleria {
  box-shadow: 0 0 14px 7px #90bcd4;
  -moz-box-shadow: 0 0 14px 7px #AAA;
  -webkit-box-shadow: 0 0 14px 7px #90bcd4;
}
/* For Event mode-selectors margin */
/* line 193, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
ul.mode_selector {
  margin-bottom: -6px !important;
  margin-right: 11px !important;
}
/* People Finder Text Orientation */
/* line 199, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
a.state-external.navTreeCurrentItem.navTreeCurrentNode.navTreeFolderish.contenttype-formfolder {
  padding-left: 0px;
}
/* line 202, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.pfg-form.formid-people-finder {
  margin-left: 150px;
  width: 50%;
  margin-bottom: 45px;
  margin-top: 46px;
}
/* Delete Academic Member Form Orientation */
/* line 210, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.pfg-form.formid-delete-employee {
  margin-left: 100px;
}
/* line 213, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.pfg-form.formid-delete-employee > form > .formControls {
  width: 50%;
}
/* Delete Academic Member Form Orientation */
/* line 218, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.pfg-form.formid-delete-academic-member {
  margin-left: 100px;
}
/* line 221, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.pfg-form.formid-delete-academic-member > form > .formControls {
  width: 50%;
}
/* Left and Right spacing on Employees pages. */
/* line 226, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.spacingLeft {
  padding-left: 15px;
}
/* line 229, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.spacingRight {
  margin-left: 9px;
}
/* For touch devices */
/* line 234, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.menu-position-1 {
  float: left;
  width: 100%;
  list-style: none;
}
/* line 239, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.menu-position-1 > .sub-menu {
  display: none;
}
/* line 242, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
li.menu-position-1 > .expand-menu {
  display: block;
  position: absolute;
  top: 0;
  float: left;
  width: 60%;
  margin: 0 auto;
  margin-left: 109px;
}
/* Spacing */
/* line 253, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.spacing5 {
  height: 5px;
  clear: both;
}
/* line 257, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.spacing10 {
  height: 10px;
  clear: both;
}
/* line 261, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
.spacing20 {
  height: 20px;
  clear: both;
}
/* Hiding the Seminars Tab */
/* line 267, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
#portaltab-seminars {
  display: none;
}
/* For adjusting the height and width of the images accrding to the dispaly */
@media only screen and (max-width: 768px) {
  /* line 273, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
  img.image-inline {
    width: 100%;
    height: auto;
  }
}
/* For making the Footer links wider */
/* line 280, http://indrayani.ncra.tifr.res.in:8080/ncra/++plone++custom/ploneCustom.less */
#portal-footer-wrapper .portlet {
  width: 106%;
  margin-left: -3%;
}

